# What is WRF, where to get information about it

# Organization of the source code

# Overview of common tasks

# Compiling the model

# Running an idealized simulation

# Running a real-case simulation

# Suggested workflow

# Analysing model output

# Important namelist settings

# Advanced use

## Changing the source code

## Conditional compilation

## Customizing model output

## Adding namelist variables

## Running offline nested simulations

# Specific tasks

## Before running the model

### Defining the vertical grid

### Defining a new geographical database

### Using ECMWF data as IC/BC

### Spinning up soil fields

### Using observation nudging

## After running the model

### Interpolating model output to a new grid

### Subsetting model output

### Further compression of model output (data packing)

### Converting model output to CF-compliant NetCDF

# Useful tools

